#Przykladowe konfiguracje

#Host dzialajacy na porcie 82 z obsluga cgi w innym katalogu
# Listen 82
# VirtualHost *:82> 
#	ServerAdmin admin@domain.com
#	DocumentRoot /home/httpd/html/tablica
#	ScriptAlias /cgi-bin/ /home/httpd/html/tablica/cgi-bin/
# </VirtualHost>

#Host dzialajacy na standardowym porcie, na innej domenie
# VirtualHost *> 
#	ServerAdmin admin@domain.com
#	DocumentRoot /home/httpd/html/www.innadomena.pl
#	ServerName innadomena.pl
#	ServerAlias www.innadomena.pl
#	ServerAlias innadomena.pl
# </VirtualHost>